.content-2 .custom_padding {
    padding: 120px 0px;
}
.content-2 .heading-margin-bottom {
    margin-bottom: 60px;
}
@media(max-width: 1399.98px) {
    .content-2 .heading-margin-bottom {
        margin-bottom: 40px;
    }
}
@media(max-width: 767.98px) {
    .content-2 .custom_padding {
        padding: 60px 0px;
    }
}
@media(max-width: 575px) {
    .content-2 .heading-margin-bottom {
        margin-bottom: 30px;
    }
}
